- entry_type: location_invariant
  metadata:
    format_version: 0.2
    uuid: 763d5c53-db27-4957-898e-f2a2c2c0d8aa
    creation_time: 2023-02-17T13:35:40.563317Z
    producer:
      name: V2Y
      version: 1.0
    task:
      input_files:
        - c/loops/while_infinite_loop_3.c
      input_file_hashes:
        c/loops/while_infinite_loop_3.c: 92296dc205042e203e49a0f508dfdcdcae7c81ca61407e6509b5b78fafc04385
      specification: CHECK( init(main()), LTL(G ! call(reach_error())) )
      data_model: ILP32
      language: C
  location:
    file_name: c/loops/while_infinite_loop_3.c
    file_hash: 92296dc205042e203e49a0f508dfdcdcae7c81ca61407e6509b5b78fafc04385
    line: 30
    column: 0
    function: main
  location_invariant:
    string: x == 0
    type: assertion
    format: C

- entry_type: location_invariant
  metadata:
    format_version: 0.2
    uuid: 3f1a06da-95e0-4d7f-9296-961103363677
    creation_time: 2023-02-17T13:35:40.563486Z
    producer:
      name: V2Y
      version: 1.0
    task:
      input_files:
        - c/loops/while_infinite_loop_3.c
      input_file_hashes:
        c/loops/while_infinite_loop_3.c: 92296dc205042e203e49a0f508dfdcdcae7c81ca61407e6509b5b78fafc04385
      specification: CHECK( init(main()), LTL(G ! call(reach_error())) )
      data_model: ILP32
      language: C
  location:
    file_name: c/loops/while_infinite_loop_3.c
    file_hash: 92296dc205042e203e49a0f508dfdcdcae7c81ca61407e6509b5b78fafc04385
    line: 33
    column: 0
    function: main
  location_invariant:
    string: x != 0
    type: assertion
    format: C

